Bug 150280 - displays raw HTML
displays raw HTML
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
http://bugzilla.redhat.com/hwcert/lis...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-04 03:50 EST by Nick Strugnell
Modified: 2007-04-18 13:20 EDT (History)
0 users

See Also:
Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-24 12:55:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nick Strugnell 2005-03-04 03:50:47 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040303

Description of problem:
Link (which is on frontpage of http://bugzilla.redhat.com/hwcert/) displays as raw HTML on mozilla-1.6-1.RHEL3 as shipped with RHEL3U4

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Point browser at link
2.
3.
  

Additional info:
Comment 1 David Lawrence 2005-08-24 12:55:42 EDT
Seems to no longer be the case.

Note You need to log in before you can comment on or make changes to this bug.